.rts-blog .rts-blog-post .single-blog-post .blog-thumb {
    aspect-ratio: 3 / 2; 
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Noto Serif TC', serif;
}

p {
	font-family: 'Noto Sans TC', sans-serif;
}

.rts-blog .rts-blog-post.blog-v-full .blog-content .post-title {
	font-family: 'Noto Serif TC', serif;
	font-weight: 700;
}

blockquote {
  font-style: normal; 
}

.rts-testimonial-box .testimonial-item-image {
  background-color:#faf8ff!important;
  min-width: 460px;
  max-width: max-content;
  height: max-content;
  height: 500px;
  display: flex;
  justify-content: center;
  align-content: center;
}
.rts-about-section {
    height: 460px;
}


@media (max-width: 767px) {
  .rts-testimonial-box .testimonial-item-image {
    min-width: 100% !important;
  }
  
  .rts-about-content .about-positioned-text h2{
	  line-height: 1;
	  text-align: right;
  }
}

.rts-testimonial-box .testimonial-item-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
  object-position: center;
}

 table  .table-theme tr td {
    background: var(--rt-primary);
	color: #fff;
 }
 
 .admission-content-top .application-deadline__content table tbody tr:first-child td {
	font-weight: normal;
	color: var(--rt-body);
 }
  .mw-110 {
	 min-width: 110px!important;
 }
  .mw-150 {
	 min-width: 150px!important;
 }
  .mw-300 {
	 min-width: 300px!important;
 }
  .mw-500 {
	 min-width: 500px!important;
 }
 .rts-gallery .single-gallery {
    border: 1px solid #ddd;
 }
 .sigle-gallery-title{
	 text-align: center;
	 color: #000;
	 text-size: larger;
	 text-weight: bold;
 }
 .rts-blog.v_5 .single-blog__content .blog__meta {
	width: 100%;
 }
 
 .program-sidebar .program-curriculum .program-menu ul li a.active {
    color: var(--rt-primary)!important;
}
.contact-map {
  filter: none !important;
}
.rts-scholarship.rts-scholarship-bg::before {
    background: rgba(0, 0, 0, 0.5);
}
.rts-blog .rts-blog-post.blog-v-full .blog-thumb::before {
    background: linear-gradient(180deg, rgba(12, 12, 15, 0) 0%, rgba(12, 12, 15, 0.5) 75.83%);
}
.rts-program-single__content .program-image::before {
    background: linear-gradient(180deg, rgba(12, 12, 15, 0.12) 0%, rgba(12, 12, 15, 0.5) 100%);
}
.rts-slider-overlay {
  background: rgba(0, 0, 0, 0.4);
}
.rts-breadcrumb.breadcrumb-height::before {
  background: rgba(0, 0, 0, 0.3);
}
.program-sidebar .program-event::before {
    background: rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 992px) {
    .rts-breadcrumb.breadcrumb-height {
        background-position: center bottom;
        background-size: cover;
        background-repeat: no-repeat;
    }
}

.is-draft {
    display: none !important;
}